Imagick::setOption
Imagick::setPointSize
The Imagick class
PHP Manual

# Imagick::setPage

(PECL imagick 2.0.0)

Imagick::setPage — Sets the page geometry of the Imagick object

### Description

bool Imagick::setPage ( int `$width` , int `$height` , int `$x` , int `$y` )
Warning

This function is currently not documented; only its argument list is available.

Sets the page geometry of the Imagick object.

### Parameters

`width`

`height`

`x`

`y`

### Return Values

Returns `TRUE` on success.

Imagick::setOption
Imagick::setPointSize
The Imagick class
PHP Manual